@charset "UTF-8";
/*basic*/
* {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

html, body {
  margin: 0;
  font-family: serif;
}

html {
  font-size: 100px;
}

body {
  /* Shippori minchou */
  font-family: 'Shippori Mincho', serif;
  font-size: 0.13rem;
  line-height: 1.75;
  font-weight: 600;
  letter-spacing: 0.05em;
  -webkit-tap-highlight-color: transparent;
  color: #282828;
  background-color: #F7F4E5;
}
body.lang-en {
  letter-spacing: 0.01em;
}


h1, h2, h3, h4, h5, h6, figure {
  margin: 0;
  font-weight: 600;
}
p {
  margin: 0;
}

button {
  padding: 0;
  margin: 0;
  background: none;
  border: none;
}

figure img {
  width: 100%;
  max-width: 100%;
}

iframe, img {
  vertical-align: top;
  max-width: 100%;
}

ul, ol {
  padding-left: 0;
  margin: 0;
  list-style: none;
}

a {
  text-decoration: none;
  cursor: pointer;
}

a:hover, a:focus {
  text-decoration: none;
}

body.s-scroll-disabled {
  position: fixed;
  overflow: hidden;
  left: 0;
  right: 0;
}

@media screen and (max-width: 959px) {
  body.s-scroll-disabled_sp {
    position: fixed;
    overflow: hidden;
    left: 0;
    right: 0;
  }
}

@media screen and (max-width: 779px) {
  html {
    font-size: 25.64102564102564vw;
  }
}

@media screen and (min-width: 960px) {
  body {
    font-size: 0.15rem;
    
  }
}


/*end basic*/

/*helpers*/
.h-clear:after {
  content: '';
  display: block;
  clear: both;
}
.h-fit {
  width: 100%;
  height: 100%;
}
.h-writeVerticalrl {
  -webkit-writing-mode: vertical-rl;
      -ms-writing-mode: tb-rl;
          writing-mode: vertical-rl;
  direction: ltr;
}

.h-writeVerticallr {
  -webkit-writing-mode: vertical-lr;
      -ms-writing-mode: tb-lr;
          writing-mode: vertical-lr;
  direction: ltr;
}
@media screen and (min-width: 960px) {
  .h-sp-only {
    display: none !important;
  }
}

@media screen and (max-width: 959px) {
  .h-pc-only {
    display: none !important;
  }
}

.h-txtIndent {
  padding-left: 1em;
  text-indent: -1em;
}

.h-ctnBefore:before,
.h-ctnAfter:after {
  content: '';
}

.h-hide {
  display: none !important;
}

.h-fntInter {
  font-family: 'Inter', sans-serif;
}

.h-fntBaskerville {
  font-family: 'Baskerville', serif;
}

.h-fw300 {
  font-weight: 300;
}
.h-fw400 {
  font-weight: 400;
}

.h-fw500 {
  font-weight: 500;
}
.h-fw600 {
  font-weight: 600;
}

.h-fw700 {
  font-weight: 700;
}

.h-fntInter {
  font-family: 'Inter', sans-serif;
}

.h-dspBlock {
  display: block;
}

@media screen and (max-width: 959px) {
  .h-dspBlock_sp {
    display: block;
  }
}

@media screen and (min-width: 960px) {
  .h-dspBlock_pc {
    display: block;
  }
}

.h-dspFlex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

@media screen and (max-width: 959px) {
  .h-dspFlex_sp {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
}


@media screen and (min-width: 960px) {
  .h-dspFlex_pc {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
}
.h-dspInline {
  display: inline;
}

@media screen and (max-width: 959px) {
  .h-dspInline_sp {
    display: inline;
  }
}

@media screen and (min-width: 960px) {
  .h-dspInline_pc {
    display: inline;
  }
}

.h-dspInlineBlock {
  display: inline-block;
}

@media screen and (max-width: 959px) {
  .h-dspInlineBlock_sp {
    display: inline-block;
  }
}

@media screen and (min-width: 960px) {
  .h-dspInlineBlock_pc {
    display: inline-block;
  }
}

.h-dspGrid {
  display: grid;
}

@media screen and (max-width: 959px) {
  .h-dspGrid_sp {
    display: grid;
  }
}

@media screen and (min-width: 960px) {
  .h-dspGrid_pc {
    display: grid;
  }
}


.h-posFixed {
  position: fixed;
}

@media screen and (max-width: 959px) {
  .h-posFixed_sp {
    position: fixed;
  }
}



@media screen and (min-width: 960px) {
  .h-posFixed_pc {
    position: fixed;
  }
}

.h-posAbsolute {
  position: absolute;
}

@media screen and (max-width: 959px) {
  .h-posAbsolute_sp {
    position: absolute;
  }
}



@media screen and (min-width: 960px) {
  .h-posAbsolute_pc {
    position: absolute;
  }
}

.h-posRelative {
  position: relative;
}

@media screen and (max-width: 959px) {
  .h-posRelative_sp {
    position: relative;
  }
}

@media screen and (min-width: 960px) {
  .h-posRelative_pc {
    position: relative;
  }
}

.h-posSticky {
  position: -webkit-sticky;
  position: sticky;
}

@media screen and (max-width: 959px) {
  .h-posSticky_sp {
    position: -webkit-sticky;
    position: sticky;
  }
}

@media screen and (min-width: 960px) {
  .h-posSticky_pc {
    position: -webkit-sticky;
    position: sticky;
  }
}

.h-txtLeft {
  text-align: left;
}

@media screen and (max-width: 959px) {
  .h-txtLeft_sp {
    text-align: left;
  }
}

@media screen and (min-width: 960px) {
  .h-txtLeft_pc {
    text-align: left;
  }
}

.h-txtRight {
  text-align: right;
}

@media screen and (max-width: 959px) {
  .h-txtRight_sp {
    text-align: right;
  }
}

@media screen and (min-width: 960px) {
  .h-txtRight_pc {
    text-align: right;
  }
}

.h-txtCenter {
  text-align: center;
}

@media screen and (max-width: 959px) {
  .h-txtCenter_sp {
    text-align: center;
  }
}


@media screen and (min-width: 960px) {
  .h-txtCenter_pc {
    text-align: center;
  }
}

.h-txtJustify {
  text-align: justify;
}

@media screen and (max-width: 959px) {
  .h-txtJustify_sp {
    text-align: justify;
  }
}

@media screen and (min-width: 960px) {
  .h-txtJustify_pc {
    text-align: justify;
  }
}

.h-fltLeft {
  float: left;
}

@media screen and (max-width: 959px) {
  .h-fltLeft_sp {
    float: left;
  }
}



@media screen and (min-width: 960px) {
  .h-fltLeft_pc {
    float: left;
  }
}



.h-fltRight {
  float: right;
}

@media screen and (max-width: 959px) {
  .h-fltRight_sp {
    float: right;
  }
}



@media screen and (min-width: 960px) {
  .h-fltRight_pc {
    float: right;
  }
}


.h-flxWrap {
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

@media screen and (max-width: 959px) {
  .h-flxWrap_sp {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
}

@media screen and (min-width: 960px) {
  .h-flxWrap_pc {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
}

.h-flxRow {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
}

@media screen and (max-width: 959px) {
  .h-flxRow_sp {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
  }
}

@media screen and (min-width: 960px) {
  .h-flxRow_pc {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
  }
}

.h-flxRowReverse {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
      -ms-flex-direction: row-reverse;
          flex-direction: row-reverse;
}

@media screen and (max-width: 959px) {
  .h-flxRowReverse_sp {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
        -ms-flex-direction: row-reverse;
            flex-direction: row-reverse;
  }
}

@media screen and (min-width: 960px) {
  .h-flxRowReverse_pc {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
        -ms-flex-direction: row-reverse;
            flex-direction: row-reverse;
  }
}

.h-flxColumns {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

@media screen and (max-width: 959px) {
  .h-flxColumns_sp {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}

@media screen and (min-width: 960px) {
  .h-flxColumns_pc {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}

.h-flxJustifyCenter {
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

@media screen and (max-width: 959px) {
  .h-flxJustifyCenter_sp {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}

@media screen and (min-width: 960px) {
  .h-flxJustifyCenter_pc {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}

.h-flxAlignCenter {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

@media screen and (max-width: 959px) {
  .h-flxAlignCenter_sp {
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
}

@media screen and (min-width: 960px) {
  .h-flxAlignCenter_pc {
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
}

.h-ovfHidden {
  overflow: hidden;
}

@media screen and (max-width: 959px) {
  .h-ovfHidden_sp {
    overflow: hidden;
  }
}

@media screen and (min-width: 960px) {
  .h-ovfHidden_pc {
    overflow: hidden;
  }
}

.h-ovfAuto {
  overflow: auto;
}

@media screen and (max-width: 959px) {
  .h-ovfAuto_sp {
    overflow: auto;
  }
}

@media screen and (min-width: 960px) {
  .h-ovfAuto_pc {
    overflow: auto;
  }
}

.h-mediaFrame:before {
  content: '';
  display: block;
  padding-top: 100%;
}

.h-writeVerticalrl {
  -webkit-writing-mode: vertical-rl;
      -ms-writing-mode: tb-rl;
          writing-mode: vertical-rl;
  direction: ltr;
}

@media screen and (max-width: 959px) {
  .h-writeVerticalrl_sp {
    -webkit-writing-mode: vertical-rl;
        -ms-writing-mode: tb-rl;
            writing-mode: vertical-rl;
    direction: ltr;
  }
}
@media screen and (min-width: 960px) {
  .h-writeVerticalrl_pc {
    -webkit-writing-mode: vertical-rl;
        -ms-writing-mode: tb-rl;
            writing-mode: vertical-rl;
    direction: ltr;
  }
}

.h-txtOriUpright {
  -webkit-text-orientation: upright;
          text-orientation: upright;
}

@media screen and (min-width: 960px) {
  .h-hoverOp70 {
    cursor: pointer;
    transition: opacity .2s ease-in-out;
  }
  .h-hoverOp70:hover {
    opacity: .7;
  }
}

/* layouts */
.l-container {
  width: 100%;
  max-width: 100%;
  margin: 0 auto;
  padding-left: 0.3rem;
  padding-right: 0.3rem;
}




@media screen and (min-width: 960px) {
  .l-container {
    width: 12.2rem;
  }

  .l-2col_pc {
    grid-template-columns: repeat(2, 1fr);
    column-gap: 0.4rem;
  }
}
